
.liste{
  display: flex;
  flex-direction: line;
  justify-content: space-between;
  margin: 2em;
}

.categories {
  justify-content: center;
}
.newTopic{
  padding: 1em 1em;
  text-decoration: none;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
  border-radius: 65px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #2E3192;
  color: white;
}
.category{
  padding: 1em 1em;
  text-decoration: none;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
  border-radius: 65px;
  display: inline-block;
  margin: 1.5em 1.5em;
}
.post{
  padding: 1em 0;
  text-decoration: none;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
  border-radius: 65px;
  display: block;
  margin: 2em 0; 
  padding: 2em;
  background-color: white;
  /* text-align: start; */
}

.category.feeling{
  background-color: #FF9848;
}
.category.stories{
  background-color: #999FDE;
}
.category.covid{
  background-color: #EBDDFF;
}



/* body {
    background-color: #74EBD5;
    background-image: linear-gradient(90deg, #74EBD5 0%, #9FACE6 100%);
  
    min-height: 100vh;
  }
  
  ::-webkit-scrollbar {
    width: 5px;
  }
  
  ::-webkit-scrollbar-track {
    width: 5px;
    background: #f5f5f5;
  }
  
  ::-webkit-scrollbar-thumb {
    width: 1em;
    background-color: #ddd;
    outline: 1px solid slategrey;
    border-radius: 1rem;
  }
  
  .text-small {
    font-size: 0.9rem;
  }
  
  .messages-box,
  .chat-box {
    height: 510px;
    overflow-y: scroll;
  }
  
  .rounded-lg {
    border-radius: 0.5rem;
  }
  
  input::placeholder {
    font-size: 0.9rem;
    color: #999;
  } */